Subject: Re: bug#45038: 27.1; blank display

From: Eli Zaretskii <[email-masked]>
Date: Fri, 04 Dec 2020 15:25:40 +0200

> Date: Fri, 4 Dec 2020 13:11:25 +0000
> From: Alan Third <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> 
> > If it isn't reasonable to release Emacs 27.2 with this problem, we may
> > wish backporting the change even though it is large.
> > 
> > How easy is it to bump into this problem, and is there an easy
> > workaround when you do?
> 
> It's unusual to have the display completely blanking, most people just
> see small localised glitches. Usually it can be solved by forcing a
> redisplay of some sort, which is what you can see in Devon's example
> as he moves the cursor across the lines, which forces redisplay of
> those lines.
> 
> I would prefer not to back-port to Emacs 27, but if you think it's
> necessary I'll give it a go.

Given the rarity of the situation and the easy workaround, I agree
that backporting is not required.

Thanks.